Bug 21088 - [patch]: netconfig --help doesn't mention --nodns
Summary: [patch]: netconfig --help doesn't mention --nodns
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 17:45 UTC by Pekka Savola
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:37:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add --nodns to netconfig --help (673 bytes, patch)
2000-11-19 17:46 UTC, Pekka Savola
no flags Details | Diff

Description Pekka Savola 2000-11-19 17:45:52 UTC
netconfig usage doesn't mention --nodns switch.

Comment 1 Pekka Savola 2000-11-19 17:46:38 UTC
Created attachment 5542 [details]
add --nodns to netconfig --help

Comment 2 Elliot Lee 2001-07-20 16:30:15 UTC
Applied. Apologies for the unresponsiveness of the previous pump packager.


Note You need to log in before you can comment on or make changes to this bug.